<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_bk_red01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1048,0},{120,118}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,15},{120,118}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red02.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,0},{122,118}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,15},{122,118}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red03.png</key>
            <dict>
                <key>frame</key>
                <string>{{930,0},{120,118}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,16},{120,118}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red04.png</key>
            <dict>
                <key>frame</key>
                <string>{{812,0},{118,120}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,14},{118,120}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1282,0},{116,118}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,16},{116,118}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1166,0},{116,120}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,13},{116,120}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red07.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,0},{116,122}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{18,12},{116,122}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red08.png</key>
            <dict>
                <key>frame</key>
                <string>{{698,0},{114,122}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{19,12},{114,122}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red09.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,0},{114,122}}</string>
                <key>offset</key>
                <string>{2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,12},{114,122}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red10.png</key>
            <dict>
                <key>frame</key>
                <string>{{352,0},{116,122}}</string>
                <key>offset</key>
                <string>{3,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,12},{116,122}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red11.png</key>
            <dict>
                <key>frame</key>
                <string>{{236,0},{116,122}}</string>
                <key>offset</key>
                <string>{3,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,11},{116,122}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_bk_red12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{122,118}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,15},{122,118}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_redbk0.pvr.ccz</string>
            <key>size</key>
            <string>{1398,122}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:65e96eec5804996d7d8bfc6cadf2743c:1/1$</string>
            <key>textureFileName</key>
            <string>effect_redbk0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
